h1 {font-family:courier new;font-size:24px;color:white;text-decoration:underline;margin:0px;margin-bottom:10px;}
body              {margin:5px;color:white;background-attachment:fixed;}
.main_ram         {border:solid 1px white;}
.main_ram2        {border:solid 1px white;font-family:verdana;font-size:10px;}
.ram_bottom       {border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:white;}

input,textarea,select{border-style:solid;border-width:1px;border-color:#FFFFFF;background-color:#000000;color:#FFFFFF;font-family:verdana;font-size:10px}
form,p            {margin:0px;}
.warn             {font-family:times new roman;font-size:16px;color:red;}
.normal           {font-family:times new roman;font-size:16px;color:white;}
.normal:link      {font-family:times new roman;font-size:16px;color:red;text-decoration:none;}
.normal:visited   {font-family:times new roman;font-size:16px;color:red;text-decoration:none;}
.normal:hover     {font-family:times new roman;font-size:16px;color:white;text-decoration:underline;}
.tmenu            {font-family:verdana;font-size:10px;color:white;}
.menu:link        {font-family:verdana;font-size:10px;color:white;font-weight:bold;text-decoration:none;}
.menu:visited     {font-family:verdana;font-size:10px;color:white;font-weight:bold;text-decoration:none;}
.menu:hover       {font-family:verdana;font-size:10px;color:white;font-weight:bold;text-decoration:underline;}

.dialog:link      {font-family:times new roman;font-size:16px;color:white;text-decoration:none;}
.dialog:visited   {font-family:times new roman;font-size:16px;color:white;text-decoration:none;}
.dialog:hover     {font-family:times new roman;font-size:16px;color:white;text-decoration:underline;}


.bg_transparent {width:100%;height:100%;background-image: url(http://www.sesa-moto.cz/obrazky/t.png) !important;background-color: transparent !important;background-image: none;background-color: #ffffff;filter:alpha(opacity=35);}
.text_opaque { position: relative; }

.bg_transparent2{width:100%;height:100%;background-image: url(http://www.sesa-moto.cz/obrazky/t2.png) !important;background-color: transparent !important;background-image: none;background-color: #ff0000;filter:alpha(opacity=75);}

.nahled       {border:solid 1px black;margin-left:10px;margin-right:10px;margin-bottom:5px;cursor: pointer;}
.nahled:hover {border:solid 1px red;}

a.linktransparency img {border:solid 1px white;filter:alpha(opacity=40); -moz-opacity: 0.4;opacity: 0.4;}
a.linktransparency:hover img {border:solid 1px white;filter:alpha(opacity=100);-moz-opacity: 1.0;opacity: 1.0;}
a.link img {border:solid 1px white;}



